View Issue Details

IDProjectCategoryView StatusLast Update
0000774CaseTalk ModelerUser Interfacepublic2015-11-11 15:30
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.2.5 
Target Version9.0Fixed in Version8.3.1 
Summary0000774: Improve readability of Subtype wizard
DescriptionThe new version of the TC and UC wizard use highlighting of current rows. It would be nice of the Subtype Wizard would use the same coloring.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-11-06 11:59

administrator   ~0000459

- readability improved
- back button has been enhanced allowing step by step backward movement
- allow doubleclicking on already applied answers to toggle the answer

Issue History

Date Modified Username Field Change
2015-11-05 20:14 BCP Software New Issue
2015-11-05 20:14 BCP Software Status new => assigned
2015-11-05 20:14 BCP Software Assigned To => BCP Software
2015-11-06 11:59 BCP Software Note Added: 0000459
2015-11-06 11:59 BCP Software Status assigned => resolved
2015-11-06 11:59 BCP Software Fixed in Version => 9.0
2015-11-06 11:59 BCP Software Resolution open => fixed
2015-11-11 15:30 BCP Software Fixed in Version 9.0 => 8.3.1
2016-01-20 13:00 BCP Software Category Interface => User Interface